<?php
$this->breadcrumbs=array(
	'Hrd Drequest Duty Letters'=>array('index'),
	'Create',
);

$this->menu=array(
array('label'=>'List HrdDRequestDutyLetter','url'=>array('index')),
array('label'=>'Manage HrdDRequestDutyLetter','url'=>array('admin')),
);
?>

<h1>Create HrdDRequestDutyLetter</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>